corda / net.corda.contracts.asset / Cash / Clauses / Issue

# Issue

`class Issue : AbstractIssue<State, Commands, Currency>`

### Constructors

<init> | `Issue()`

### Properties

requiredCommands | `val requiredCommands: Set<Class<out CommandData>>` Determine whether this clause runs or not

### Inherited Properties

sum | `val sum: List<S>.() -> Amount<Issued<T>>`
sumOrZero | `val sumOrZero: List<S>.(token: Issued<T>) -> Amount<Issued<T>>`